PIPELINE_TRIGGERED_BY=Andrea Gianarda
BRANCH=fix/queued_message_5_5
SDK_VERSION=5.5.0-beta-76-gfcf04d1302
TEST_JOB_ID=4542510
TEST_JOB_URL=https://gitlab.linphone.org/BC/public/linphone-sdk/-/jobs/4542510
BCTOOLBOX_VERSION=5.5.0-beta-76-gfcf04d1302
ORTP_VERSION=5.5.0-beta-76-gfcf04d1302
BCG729_VERSION=1.1.1-3-g8bec1e5
BELCARD_VERSION=5.5.0-beta-76-gfcf04d1302
BELR_VERSION=5.5.0-beta-76-gfcf04d1302
BZRTP_VERSION=5.5.0-beta-76-gfcf04d1302
BCUNIT_VERSION=5.5.0-beta-76-gfcf04d1302
BELLESIP_VERSION=5.5.0-beta-76-gfcf04d1302
LIME_VERSION=5.5.0-beta-76-gfcf04d1302
LIBLINPHONE_VERSION=5.5.0-beta-76-gfcf04d1302
MS2_VERSION=5.5.0-beta-76-gfcf04d1302
